/*******************************************************************************
 * twocolumnonebelow.layout.scss
 *
 * Styling of the "twocolumnonebelow" panels content layout.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/twocolumonebelow\/twocolumonebelow\.layout\.scss}line{font-family:\0000328}}
.panel-display--twocolumonebelow {
  *zoom: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nikkon\/\.rvm\/gems\/ruby-1\.9\.3-p484\@omega\.goannah\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .panel-display--twocolumonebelow:after {
    content: "";
    display: table;
    clear: both; }

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/twocolumonebelow\/twocolumonebelow\.layout\.scss}line{font-family:\0000340}}
  .twocolumonebelow-region--main {
    width: 49.29577%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/twocolumonebelow\/twocolumonebelow\.layout\.scss}line{font-family:\0000343}}
  .twocolumonebelow-region--secondary {
    width: 40.84507%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Applications\/AMPPS\/www\/goannah\.com\.au\/sites\/all\/themes\/goannah\/sass\/layouts\/twocolumonebelow\/twocolumonebelow\.layout\.scss}line{font-family:\0000347}}
  .twocolumonebelow-region--third {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    clear: left; } }
